Bug 929038 - (Horde_Kolab_Format) Review Request: php-horde-Horde-Kolab-Format - A package for reading/writing Kolab data formats
Review Request: php-horde-Horde-Kolab-Format - A package for reading/writing ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Horde_Kolab_Storage
  Show dependency treegraph
 
Reported: 2013-03-29 01:40 EDT by Remi Collet
Modified: 2013-04-04 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 13:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.47 KB, text/plain)
2013-04-01 16:11 EDT, Shawn Iwinski
no flags Details
phpci (27.23 KB, text/x-log)
2013-04-01 16:12 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-03-29 01:40:29 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Kolab-Format/php-horde-Horde-Kolab-Format.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Kolab-Format-2.0.3-1.remi.src.rpm
Description: 
This package allows to convert Kolab data objects from XML to data arrays.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-04-01 16:11:33 EDT
Created attachment 730420 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 929038
Comment 2 Shawn Iwinski 2013-04-01 16:12:10 EDT
Created attachment 730421 [details]
phpci

phpci version 2.13.2
Comment 3 Shawn Iwinski 2013-04-01 16:13:04 EDT
No blockers.

===== APPROVED =====
Comment 4 Remi Collet 2013-04-02 04:54:21 EDT
New Package SCM Request
=======================
Package Name: php-horde-Horde-Kolab-Format
Short Description: A package for reading/writing Kolab data
Owners: remi nb
Branches: f18 f19 el6
InitialCC:
Comment 5 Gwyn Ciesla 2013-04-02 08:28:14 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-04-03 04:16:11 EDT
php-horde-Horde-Kolab-Format-2.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Format-2.0.3-1.fc18
Comment 7 Fedora Update System 2013-04-03 04:16:22 EDT
php-horde-Horde-Kolab-Format-2.0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Format-2.0.3-1.el6
Comment 8 Fedora Update System 2013-04-03 13:04:29 EDT
php-horde-Horde-Kolab-Format-2.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 9 Fedora Update System 2013-04-04 20:06:00 EDT
php-horde-Horde-Kolab-Format-2.0.3-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.